footer.wp-block-template-part:has(.sba-footer) {
 padding-top: 3rem;
}

.sba-footer {
  padding-right: 2rem;
  padding-left: 2rem;
  a {
    text-decoration: underline;
  }
  .wp-block-image {
    margin-top: -5rem;
  }
  .wp-block-image  img {
    max-width: 10rem;
  }
}

@media (min-width: 782px) {

  footer .sba-footer .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    flex-basis: 0;
    flex-grow: 0.25;
  }
}
